Subject: [TR] Broken hood frame on my TR4A

From: Dave Connitt <[email-masked]>
Date: Thu, 16 Dec 2021 18:45:08 -0500

--Apple-Mail-74283E10-BEE4-4464-B3D2-86EFE05D189F
	charset=us-ascii
Content-Transfer-Encoding: quoted-printable

So I was lowering the top on my TR4A last night for an evening drive and thi=
s happened. The stamped steel front piece that attaches the top to the winds=
hield broke free from the frame. I remember back when I was in restoration m=
ode I had 2 hood frames, one good one and one just like this.=20
Since this seems to be a more common failure than I first thought, any sugge=
stions on a good repair technique?
Thanks in advance!
Dave Connitt
DavesTR4A.com

--Apple-Mail-74283E10-BEE4-4464-B3D2-86EFE05D189F
	name=IMG_1864.jpg;
	x-apple-part-url=465CF2E4-7BDD-42A5-9CB8-6304E45E985E
Content-Disposition: inline;
	filename=IMG_1864.jpg
Content-Transfer-Encoding: base64

--Apple-Mail-74283E10-BEE4-4464-B3D2-86EFE05D189F
	charset=us-ascii
Content-Transfer-Encoding: 7bit

Sent from my iPhone
--Apple-Mail-74283E10-BEE4-4464-B3D2-86EFE05D189F
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--Apple-Mail-74283E10-BEE4-4464-B3D2-86EFE05D189F--